
function dopro(id)
{

 $.get("prodo.ashx?proid="+id, null, function (data, textStatus){
 alert(data);
 });
}

function getallmessage()
{
   $.ajax({
                type:"POST",
                url:"comment.ashx?act=getAll",
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}
function getpagemessage(pageindex,pagesize)
{
	var varpageurl="comment.ashx?act=getpage&pageindex="+pageindex+"&pagesize="+pagesize;
   $.ajax({
                type:"POST",
                url:varpageurl,
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}
function endopro(id)
{

 $.get("enprodo.ashx?proid="+id, null, function (data, textStatus){
 alert(data);
 });
}


function engetpagemessage(pageindex,pagesize)
{
	var varpageurl="encomment.ashx?act=getpage&pageindex="+pageindex+"&pagesize="+pagesize;
   $.ajax({
                type:"POST",
                url:varpageurl,
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}








function engetallmessage()
{
   $.ajax({
                type:"POST",
                url:"encomment.ashx?act=getAll",
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}